.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6fb47095-95d4-e2b9-2ff8-88dc70d5a6e3 {
font-size: 26px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 16px !important;
padding-top: 0px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-2e115349-68b4-da94-4e80-2876d5889bed {
max-height: 68px !important;
max-width: 68px !important;
}
.lfr-layout-structure-item-18aee56a-a15e-2259-e86e-db31ee0a514d {
display: none !important;
}
.lfr-layout-structure-item-73fb3649-5b03-4cfb-f701-49aa0ab3afe2 {
padding-left: 32px !important;
}
.lfr-layout-structure-item-537aca63-0219-6456-175e-55f4639c2ceb {
max-height: 68px !important;
max-width: 68px !important;
}
.lfr-layout-structure-item-2e2a05e9-8c35-d3fb-7fd5-9732b1aec898 {
padding-left: 32px !important;
}
.lfr-layout-structure-item-daa90865-8b8e-510f-aa1c-8de0bd5ed00d {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 40px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e47d717b-fbdc-a26e-0744-be6429d28def {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3dbb4879-ff72-70f0-139a-cd54cc6ab3cb {
font-size: 26px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 16px !important;
padding-top: 0px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-9d8ab393-8d12-2b5b-4206-a18400f1212f {
background-color: var(--btn-outline-primary-hover-background-color) !important;
border-radius: 16px !important;
margin-bottom: 32px !important;
margin-top: 32px !important;
min-height: 220px !important;
padding-bottom: 32px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-b6a86511-4d91-1570-a97d-2acd74ca73a9 {
padding-left: 32px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a1bbfe5-133c-2dd3-8d45-c0ec5c84d0f1 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 16px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-344b9189-a58c-27c4-3489-d27668ff846a {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 40px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b353b2a8-876b-d93f-ea44-8873aec498a6 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 16px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7e72e386-b953-886f-0ad8-7c17cdbdde03 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3644b239-f36f-e7e8-6833-713a6e1be925 {
margin-bottom: 32px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-bdb8859a-adf7-b6ed-8225-6fd91b91684f {
max-height: 68px !important;
max-width: 68px !important;
}
.lfr-layout-structure-item-93471d2e-62be-44db-242b-411dcba8d61a {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 40px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-38e22ffe-d63f-c317-5324-078d49dd5e3a {
padding-left: 32px !important;
}
.lfr-layout-structure-item-4e68c482-8bff-cf38-5c35-6ffb8bfbb026 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
border-radius: 16px !important;
margin-bottom: 32px !important;
margin-top: 32px !important;
min-height: 220px !important;
padding-bottom: 32px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-4bff374e-de13-b83c-7f2a-c9ae64fe2024 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 16px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a40d6287-e7fb-17f7-5012-767455bd41b3 {
padding-left: 0px !important;
}
.lfr-layout-structure-item-5cd18517-391a-1245-2d94-cdac1cd316ca {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 16px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-c7d58231-eb7a-73fb-75eb-7a24d2750158 {
margin-bottom: 32px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-82b0f516-9212-31fe-b09e-851ec2d67e80 {
font-size: 26px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 16px !important;
padding-top: 0px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dbf91060-52ba-d77d-dc50-72b6a7172899 {
padding-left: 32px !important;
}
.lfr-layout-structure-item-ab1d11b3-8f29-9e3c-c4a5-b15ff12c6c61 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
border-radius: 16px !important;
margin-bottom: 32px !important;
margin-top: 32px !important;
min-height: 220px !important;
padding-bottom: 32px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-4b8ec327-c162-cb70-c244-b68498c20e4c {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 40px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b90e4d6e-5064-2fbe-772b-749b011d12e1 {
padding-left: 0px !important;
}
.lfr-layout-structure-item-14cc0a35-d424-1792-d8ba-8376a8ca19b6 {
margin-bottom: 32px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-4dfd39fb-be24-35a7-bc1c-68fb97cfadc5 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 40px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c0ce7105-2575-f33d-da97-d7f7cf96792c {
max-width: 1000px !important;
}
.lfr-layout-structure-item-d10f371d-86aa-81c9-7ba5-c367b61ce243 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 40px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f0d12da9-f42a-678b-6c56-56faad28ced6 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 16px !important;
margin-top: 40px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-37cbed8d-fa34-3655-15ad-3f5929860cb0 {
padding-left: 32px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
